Subject: Re: rrdtool bugs
To: None <,,,>
From: Martti Kuparinen <>
List: pkgsrc-users
Date: 12/10/2007 09:01:38
George Georgalis wrote:

> Just a heads up, I'll report a fix if I can come up with one...
 > cd /usr/pkgsrc/databases/rrdtool && make install
> and I tried cd /usr/pkg/include/ && ln -s libart-2.0/libart_lgpl

I don't think this should be needed, I'd rather say something is broken "somewhere".

> checking for pkg-config... pkg-config 4�$$: not found $VRFB-TLY8:: not found 
> /usr/pkg/bin/pkg-config: cannot open M9HX+IA#C21JSO?: no such file $V.+�4:
> not found ˰: not foundpkg-config: ,DLT�[��d/lCsY{CDwS��]��2���

Without knowing any further details this smells like some kind of filesystem
corruption to me...

I can successfully build rrdtool-1.2.26 on NetBSD/i386 3.1.1, NetBSD/amd64
4.0_RC4 and Ubuntu/686 7.10.